Nagl XOOPS Dictionary Module Multiple Cross-Site Vulnerabilities

Bugtraq ID: 11064
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Aug 28 2004 12:00AM
Updated: Aug 28 2004 12:00AM
Credit: Disclosure of this issue is credited to CyruxNET <cyruxnet@cyruxnet.org>.
Vulnerable: Nagl XOOPS Dictionary Module 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus